PALETTE_BUFFER Struct Reference

Contains color maps used in palette mode. More...

`#include <block.h>`

## Data Fields

uint8_t | best_palette_color_map [MAX_PALETTE_SQUARE]
| The best color map found.
int16_t | kmeans_data_buf [2 *MAX_PALETTE_SQUARE]
| A temporary buffer used for k-means clustering.

## Detailed Description

Contains color maps used in palette mode.

The documentation for this struct was generated from the following file:

- av1/encoder/block.h